		#container {
			width: 100%; /* real width */
                        min-width: 960px; /*mininum width if resized*/
			border: solid #852274;
			border-width: 0 3px;
			margin: auto;
		}

		body {
			font: 100% arial, helvetica, sans-serif;
			margin: 0;
		}
		
		#logo  {
			float: left;
			background: #852274;
			height: 150px;
			width: 100%;
			margin-bottom:0;
		}

		#header {
			float: left;
			background: #852274;
			width: 100%;
			text-align: center;
			}
		
		#navigation {
			float: left;
			clear: left;
			background: #852274;
			width: 17%;
			color: white;
			font-size: 150%;
		}

		#navigation ul {
			margin: 0 0 1em 0;
			padding: 0;
			list-style: none;
		}
		
		#navigation ul a {
			color: white;
			text-decoration: none;
			display: block;
			background: #852274;
			padding: 0 0.5em;
			margin: 0 1em 1px 1em;
		}

		#navigation a:hover {
			background: #AA2274;
		}

 
		#content {
			position: inherit;
			white-space: normal;
			background: #FFFFFF;
			margin-left: 20%;
			width: 75%;
			}

		/* h2 is used for the Green text in the header section */
		h2 {
			font-family: verdana;
			font-size: 150%;
			color: #00FF00;
		}
	
		/* h1 is used for the larger text on the home page. Using it for the latest/top news */
		h1 {
			text-align: center;
			font-family: arial;
			font-size: 250%;
			color: #000000;
		}
		
		/* h3 is used for section header in sections and in news */
		h3 {
			
			font-family: arial;
			font-size: 150%;
			color: #000000;
		}
		
		/* h4 is used for small text at the bottom of news */
		h4 {
			
			font-family: verdana;
			font-size: 50%;
			color: #000000;
		}

		
		#footer {
			left: 0;
			clear: both;
			background: #852274;
			width: 100%;
		}
		
		#footer p {
			color: white;
			text-align:center;
		}
		
		img.top {vertical-align:text-top;}
		img.bottom {vertical-align:text-bottom;}
